onEvent('item.modification', event => {

    const remindInCrafting = [
        { item: 'atum:nebu_hammer', reminder: 'atum:nebu_hammer' },
        { item: 'rftoolsutility:syringe', reminder: 'rftoolsutility:syringe' }
    ]

    remindInCrafting.forEach(modify => {
        event.modify(modify.item, item => {
            item.craftingReminder = modify.reminder;
        })
    })
    
    const increaseStackSize = [
        { item: 'rftoolsbase:crafting_card', size: 16}
    ];

    increaseStackSize.forEach(modify => {
        event.modify(modify.item, item => {
            item.maxStackSize = modify.size;
        })
    })

})